from api_validations.core_validations import BaseModelRegular
from api_validations.validations_request import (
    PydanticBaseModel,
    ListOptions,
)


class RegisterModules2Occupant(BaseModelRegular):
    modules_uu_id: str
    occupant_uu_id: str
    build_part_uu_id: str


class RegisterModules2Employee(BaseModelRegular):
    modules_uu_id: str
    employee_uu_id: str
